Click or drag to resize

ObjectTableAddRhinoObject Method (PointObject, Point)

[Missing <summary> documentation for "M:Rhino.DocObjects.Tables.ObjectTable.AddRhinoObject(Rhino.DocObjects.PointObject,Rhino.Geometry.Point)"]

Namespace:  Rhino.DocObjects.Tables
Assembly:  RhinoCommon (in RhinoCommon.dll)
Syntax
public void AddRhinoObject(
	PointObject pointObject,
	Point point
)

Parameters

pointObject
Type: Rhino.DocObjectsPointObject

[Missing <param name="pointObject"/> documentation for "M:Rhino.DocObjects.Tables.ObjectTable.AddRhinoObject(Rhino.DocObjects.PointObject,Rhino.Geometry.Point)"]

point
Type: Rhino.GeometryPoint

[Missing <param name="point"/> documentation for "M:Rhino.DocObjects.Tables.ObjectTable.AddRhinoObject(Rhino.DocObjects.PointObject,Rhino.Geometry.Point)"]

Version Information

Rhino for Mac

Supported in: 5.4

Rhino for Windows

Supported in: 6.8
See Also